@font-face {
    font-family: "Poppins";
    src: url(/wp-content/themes/nakratko/includes/assets/fonts/Poppins-Light.woff2) format("woff2");
    font-style: normal;
    font-weight: 300;
    font-display: swap;
}
@font-face {
    font-family: "Poppins";
    src: url(/wp-content/themes/nakratko/includes/assets/fonts/Poppins-Regular.woff2) format("woff2");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}
@font-face {
    font-family: "Poppins";
    src: url(/wp-content/themes/nakratko/includes/assets/fonts/Poppins-Bold.woff2) format("woff2");
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}
@font-face {
    font-family: 'STIX Two Text';
    src: url(/wp-content/themes/nakratko/includes/assets/fonts/STIXTwoText-Regular.woff2) format('woff2');
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}
@font-face {
    font-family: 'STIX Two Text';
    src: url(/wp-content/themes/nakratko/includes/assets/fonts/STIXTwoText-Bold.woff2) format('woff2');
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}

body {
    font-family: "Poppins", sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Poppins", sans-serif;
}
.navbar {
    font-family: "STIX Two Text", serif;
}